<!DOCTYPE html>
<html>
<head>
	<title>You are the activity/index page.</title>
	
	

		
</head>
<body>
	
		<p style="font-size: 30px; text-align: center">
		<strong>You are the activity/index page.</strong>
		</p>

	<img src="https://vetstreet.brightspotcdn.com/dims4/default/ed822f6/2147483647/thumbnail/645x380/quality/90/?url=https%3A%2F%2Fvetstreet-brightspot.s3.amazonaws.com%2F75%2F371580ca7a11e0ad9e12313817c323%2Ffile%2FBeagle-1-645mk062311.jpg"
	height="250" width="250"/>
	

<ol type=a>
	<li><a href>index.html</li>
	<li><a href>music/index.html</li>
	<li><a href>music/listings.html</li>
	<li><a href>music/reviews.html</li>
</ol>







</body>
</html>